@charset "utf-8";

 .fog-wrap {
  background-image: url(../images/backgrounds/home-banner-bg.jpg);
  background-position: center center;
  background-size: cover;
  overflow: hidden !important;
  overflow-x: hidden !important;
  position: relative;
  width: 100%;
  height:100vh;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius:0 0 300px 0;
}
.fog-wrap .filter::after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}
 
 
 
.moving-clouds {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 250.625em;
	height: 43.75em;
  -webkit-animation: cloudLoop 70s linear infinite;
	animation: cloudLoop 70s linear infinite;
	background-image: url(../images/backgrounds/clouds.png);
}

@keyframes cloudLoop {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}


/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 
.fog-wrap {
  border-radius:0 0 100px 0;
 
}
   
 
}
